PM_PWSAKDLY_Type Union Reference

## Data Fields

struct {
uint8_t DLYVAL:7
uint8_t IGNACK:1
} | bit
uint8_t | reg

## Detailed Description

Definition at line 222 of file pm.h.

## Field Documentation

## bit

struct { ... } PM_PWSAKDLY_Type::bit

Structure used for bit access

## DLYVAL

uint8_t PM_PWSAKDLY_Type::DLYVAL

bit: 0.. 6 Delay Value

Definition at line 224 of file pm.h.

## IGNACK

uint8_t PM_PWSAKDLY_Type::IGNACK

bit: 7 Ignore Acknowledge

Definition at line 225 of file pm.h.

## reg

uint8_t PM_PWSAKDLY_Type::reg

Type used for register access

Definition at line 227 of file pm.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/pm.h